form { 
  margin: 0px;
  padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial;
	color: #444444;
}

#body {
  margin: 0px auto;
  width: 928px;
  background-color: #ffffff;
}

#page {
  width: 768px;
  float: left;
  padding: 5px 0px;
  background-color: #FFFFFF;
}

#wyszukiwarka {
  background-color: #FFCC00;
  text-align: center;
  width: 743px;
  padding: 5px;
  font-size: 8pt;
  margin: 5px 10px;
}

#right {
  width: 150px;
  float: left;
  padding: 10px 5px;
  background-color: #ffffff;
  text-align: center;
}

#konto {
  width: 136px;
  padding: 5px;
  background-color: #002844;
  text-align: center;
  color: #ffffff;
}
#konto a {
  color: #ffffff;
}
#konto h2 {
  margin: 0px; 
  color: #ffffff;
}

#head1 {
	float: left;
	width: 178px;
	height: 100px;
	margin: 0px;
	padding: 0px;
}
	#head1 h1 {
		margin: 0px;
		padding: 0px;
	}
#head2 {
  float: left;
  width: 750px;
  min-height: 100px;
  margin: 0px;
  padding: 0px;
  background: #ffffff url('/images/header.jpg') no-repeat top left;
}
#head2 img, #head2 object { display: block; float: left; }


#head3 {
  background-color: #000;
  text-align: right;
  padding: 5px 10px;
  border-top: 1px solid #ffffff;
}
  #head3 a {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
  }
  #head3 a:hover {
    text-decoration: underline;
  }
  
div#line {
width:780px;
height:4px;
background-image:url(/images/oferty-pracy_01.gif);
font-size:1px;
}

div#lay01 {
width:626px;
height:83px;
background-image:url(/images/oferty-pracy_02.gif);
}

div#lay01 h1 {
display: block;
float: left;
font-size: 14px;
margin: 0px;
padding: 0px;
}

div#lay02 {
width:154px;
height:58px;
background-image:url(/images/oferty-pracy_05.gif);
}

div#lay03 {
width:94px;
height:26px;
background-image:url(/images/oferty-pracy_06.gif);
}

div#lay04 {
width:181px;
height:26px;
background-image:url(/images/oferty-pracy_17.gif);
}

div#cont {
width:491px;
background-image:url(/images/oferty-pracy_13.gif);
background-repeat:repeat-x;
background-color:#ffffff;
}

div#btm {
width:100%;
height:70px;
border-top:solid 5px #aebbc3;
background-image:url(/images/oferty-pracy_19.gif);
}

.unl {
text-decoration: underline;
}

fieldset {
border:0px;
margin:0px;
}

/*div#cntr {
width:780px;
float:none;
margin:auto;
}*/

div#footer {
text-align: center;
width:780px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
color:#758694;
font-size:11px;
}

div#footer a {color:#758694; font-family: Arial, Helvetica; font-size:11px;}
div#footer a:link {color:#758694; font-family: Arial, Helvetica; font-size:11px;}
div#footer a:active {color:#758694; font-family: Arial, Helvetica; font-size:11px;}
div#footer a:visited {color:#758694; font-family: Arial, Helvetica; font-size:11px;}
div#footer a:hover {color:#758694; font-family: Arial, Helvetica; font-size:11px;}

/*div#bd {
width:780px;
background-color:#ffffff;
background-image:url(/images/oferty-pracy_15.gif);
background-repeat:repeat-y;
}*/

span.mini {
font-size: 10px;
}

span.lnk {
color:#aaaaaa;
vertical-align:-3px;
padding:2px;
background-color:#fafafa;
}

img.photo { 
border: 1px solid #dddddd !important; 
padding: 1px; 
background-color: #ffffff;
margin-right:3px; 
}

span.dis {
color:#bbbbbb;
}

span.gr01 {
font-size: 9px;
color: #888888;
}

td.dark {
border-top: solid 1px #fafafa;
border-bottom: solid 1px #e3e3e3;
background-color: #fefefe;
background-image: url(/images/dark.gif);
background-repeat:repeat-x;
}

textarea.std,select.std,input.std	{ 
border-style: solid; 
border-color: #888;
border-width: 1px; 
font-size: 12px; 
font-family: Arial; 
color: #000000; 
width:180px; 
background-color: #fdfdfd;
}

textarea,select,input.in_number	{ 
border-style: solid; 
border-color: #eeeeee; 
border-width: 1px; 
font-size: 12px; 
font-family: Arial; 
color: #000000; 
width:50px; 
background-color: #fdfdfd;
}

hr {
height: 0 !important;
height: 1px; /* wysokosc pod ie */
color: #e5e5e5; /* kolor pod ie */
background: transparent;
border-width: 1px 0 0 0;
border-color: #efefef;
border-style: solid;
} 

hr.hr01 {
width:100%;
}

h2	 {
font-size: 15px; 
font-family: Arial; 
margin: 10px 0 5px 0;  
color: #1a577d; 
}

img {
border:0px;
}

div.mrg01 {
padding: 7px;
padding-top: 0px;
margin-bottom:10px;
}

div.mrg02 {
padding: 0 7px 7px 7px;
}

div.mrg03 {
padding: 8px;
}

.info {
width:340px;
background-color:#fffdec;
border: solid 1px #f6f1c4;
margin-bottom:10px;
padding:5px;
background-repeat: no-repeat;
background-position:bottom right;
float:none;
}

div.start_menu {
background-repeat: no-repeat;
background-position:bottom right;
width:230px;
background-color:#fffdec;
border: solid 1px #f6f1c4;
margin:3px;
padding:5px;
}

.info_short {
width:190px;
background-color:#fffce4;
border: solid 1px #ede7b2;
margin-bottom:10px;
padding:5px;

background-image:url(/images/gradient.gif);
background-repeat: no-repeat;
background-position:bottom right;
}

a {color:#2f6e96; font-family: Arial, Helvetica; text-decoration:none}
a:link {color:#2f6e96; font-family: Arial, Helvetica; text-decoration:none}
a:active {color:#2f6e96; font-family: Arial, Helvetica; text-decoration:none}
a:visited {color:#2f6e96; font-family: Arial, Helvetica; text-decoration:none}
a:hover {color:#1a577d; font-family: Arial, Helvetica; text-decoration:underline}

.center {
  margin: 0px auto;
}
.center td {
  padding: 10px;
  text-align: center;
  vertical-align: middle;
}

#html_offer p { margin: 0px; padding: 0px; }